package cz.moneta.test.dsl.mwf.calculatetotalexposure;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFQ68 extends MwfRequest<MWFQ68, MWFQ68Response> {

    @Parameter(name = "IDOsoba")
    MWFQ68 iDOsoba(Long iDOsoba);
    @Parameter(name = "ID_Navrh")
    MWFQ68 iDNavrh(Long iDNavrh);
}